[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=4400
FRONT_SHARE=0.67			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=1100			; Handbrake torque (at the rear wheels)
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.0   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=BRAKE_DISK_LF
DISC_RF=BRAKE_DISK_RF
DISC_LR=BRAKE_DISK_LR
DISC_RR=BRAKE_DISK_RR
FRONT_MAX_GLOW=48
REAR_MAX_GLOW=28
LAG_HOT=0.997
LAG_COOL=0.99


